@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes transform-tada
{
   0% { transform: rotate(0deg) ;  }
   10% { transform: rotate(-3deg) scale(0.9,0.9) ;  }
   20% { transform: rotate(-3deg) scale(0.9,0.9) ;  }
   30% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   40% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   50% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   60% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   70% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   80% { transform: rotate(-3deg) scale(1.1,1.1) ;  }
   90% { transform: rotate(3deg) scale(1.1,1.1) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.landscape_on_dark
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.landscape_on_dark:visited
{
   color: #DCDCDC;
   text-decoration: underline;
}
a.landscape_on_dark:active
{
   color: #DCDCDC;
   text-decoration: underline;
}
a.landscape_on_dark:hover
{
   color: #FFFF00;
   text-decoration: underline;
}
a.dark_on_light
{
   color: #000000;
   text-decoration: underline;
}
a.dark_on_light:visited
{
   color: #3F3F3F;
   text-decoration: underline;
}
a.dark_on_light:active
{
   color: #007900;
   text-decoration: underline;
}
a.dark_on_light:hover
{
   color: #007900;
   text-decoration: underline;
}
a.white.nounderline
{
   color: #FFFFFF;
   background: #FFFFFF;
   text-decoration: none;
}
a.white.nounderline:visited
{
   color: #FFFFFF;
   background: #FFFFFF;
   text-decoration: none;
}
a.white.nounderline:active
{
   color: #FFFFFF;
   background: #FFFFFF;
   text-decoration: none;
}
a.white.nounderline:hover
{
   color: #FFFFFF;
   background: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.white
{
   color: #FFFFFF;
   text-decoration: none;
}
a.white:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.white:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.white:hover
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.initially-hidden
{
   text-decoration: none;
   background-color: transparent;
   opacity: 0;
}
h1, .h1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 32px;
   text-align: left;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
